请教:安装aptoncd出现的问题

为当前最终发行版之前的所有版本提供支持
回复
soblue
帖子: 417
注册时间: 2006-11-08 6:16
来自: Beijing
送出感谢: 0
接收感谢: 0

请教:安装aptoncd出现的问题

#1

帖子 soblue » 2006-12-01 1:11

我的机器是xubuntu(因为是个很老的笔记本),安装完之后菜单里没有,只能在终端下运行命令。

第一次安装,基本上是不成功的,连aptoncd命令都无法运行(usr/bin/aptoncd文件本身就出错,系统说文件链接错误)。

用新立得删除,然后重装。这回好像成功了,运行命令aptoncd,不成功,出现下列提示:

Traceback (most recent call last):
File "/usr/bin/aptoncd", line 4, in ?
import CreateAptOncd
File "/usr/share/aptoncd/CreateAptOncd.py", line 31, in ?
import metaPackage
File "/usr/share/aptoncd/metaPackage.py", line 35, in ?
import utils
File "/usr/share/aptoncd/utils.py", line 31, in ?
import gnomevfs
ImportError: No module named gnomevfs

可是我用新立得看,里面有libgnomevfs2-0等等。

是gnomevfs的问题吗?
soblue
帖子: 417
注册时间: 2006-11-08 6:16
来自: Beijing
送出感谢: 0
接收感谢: 0

#2

帖子 soblue » 2006-12-03 20:07

放弃使用aptoncd,精华区里有一篇使用本地软件包的方法,我在试,我觉得那篇文章里的方法挺好。
回复

回到 “老旧版本支持”